export interface CreateVideoConfParams {
    title: string;
    calleeCorpId?: string;
    calleeUids?: string[];
}
declare function createVideoConf(args: CreateVideoConfParams): Promise<void>;
declare namespace createVideoConf {
    var version: {
        android: string;
        ios: string;
        pc: string;
    };
}
export default createVideoConf;
